# Translation of Plugins - Simple Custom Post Order - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Simple Custom Post Order - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-10-25 06:26:22+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Simple Custom Post Order - Stable (latest release)\n"

#: class-simple-review.php:30
msgid "Remind me later"
msgstr "Me le rappeler ultérieurement"

#: class-simple-review.php:31
msgid "Don't show again"
msgstr "Ne plus afficher"

#: class-simple-review.php:29
msgid "Rate the plugin"
msgstr "Évaluer cette extension"

#: class-simple-review.php:28
msgid "Hi there! Stoked to see you're using Simple Custom Post Order for a few days now - hope you like it! And if you do, please consider rating it. It would mean the world to us.  Keep on rocking!"
msgstr "Bonjour ! Ravi de voir que vous utilisez Simple Custom Post Order depuis quelques jours – j’espère que vous l’aimez ! Si oui, veuillez considérer laisser un avis. Cela signifie énormément pour nous. Continuez ainsi !"

#: simple-custom-post-order.php:199
msgid "SCPOrder"
msgstr "SCPOrder"

#: simple-custom-post-order.php:148
msgid "Dismiss this notice."
msgstr "Ignorer cette notification."

#: simple-custom-post-order.php:147
msgid "Get started !"
msgstr "Commencer !"

#. Author URI of the plugin
#: simple-custom-post-order.php
msgid "https://colorlib.com/"
msgstr "https://colorlib.com/"

#. Author of the plugin
#: simple-custom-post-order.php
msgid "Colorlib"
msgstr "Colorlib"

#. Description of the plugin
#: simple-custom-post-order.php
msgid "Order Items (Posts, Pages, and Custom Post Types) using a Drag and Drop Sortable JavaScript."
msgstr "Ordonnez des éléments (articles, pages et types de publication personnalisés) en utilisant un glisser/déposer en JavaScript."

#. Plugin URI of the plugin
#: simple-custom-post-order.php
msgid "https://wordpress.org/plugins-wp/simple-custom-post-order/"
msgstr "https://wordpress.org/plugins-wp/simple-custom-post-order/"

#. Plugin Name of the plugin
#: simple-custom-post-order.php simple-custom-post-order.php:143
#: simple-custom-post-order.php:198
msgid "Simple Custom Post Order"
msgstr "Simple Custom Post Order"

#: simple-custom-post-order.php:145
msgid "Thank you for installing our awesome plugin, in order to enable it you need to go to the settings page and select which custom post or taxonomy you want to order."
msgstr "Merci d’avoir installé notre géniale extension, pour l’activer vous devez vous rendre sur la page des réglages et sélectionner quel type de publication personnalisée ou taxonomie vous souhaitez ordonner."